prompt.message = Ek özellikler ve hızlı erişim için %S (%S) uygulamasını yüklemek ister misiniz?
prompt.yes = Evet
prompt.yesAccessKey = Y
prompt.no = Hayır
prompt.noAccessKey = N
prompt.dontask = Bir daha sorma
prompt.dontaskAccessKey = D
prefs.integration = Masaüstü Bütünleşmesi
prefs.exceptions = İstisnalar...
prefs.enabled = Her site için bütünleşme seçeneği isteminde bulunulsun
exceptionDialog.descrLabel = Bu siteler hiçbir bütünleşme seçeneği isteminde bulunmayacak
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Kapat
webappsGreasemonkey.installPrompt = Ek özellikler ve hızlı erişim için %S uygulamasını yüklemek ister misiniz?
webappsGreasemonkey.install = Yükle
